@media (max-width: 1600px) {
  .list_contact_one .content .contact_box .contact_item .desc .ds_address {
    height: 7.5rem;
  }
  .about_list_four .bgimg {
    top: 52%;
  }
  .about_list_four .content .swiper_history .swiper-slide-active.his_slide .yuan {
    margin-top: 5.5rem;
  }
  .about_list_four .content .swiper_history .swiper-slide-next.his_slide .yuan {
    margin-top: 7.8125rem;
  }
  .about_list_four .content .swiper_history .nn.his_slide .yuan {
    margin-top: 2.8125rem;
  }
}
@media (max-width: 1366px) {
  .about_list_four .content .swiper_history .swiper-slide-active.his_slide .yuan {
    margin-top: 4.5rem;
  }
}
@media (max-width: 1280px) {
  .list_contact_one .content .contact_box .contact_item .desc .ds_item .tt {
    width: 22%;
  }
  .neibanner .mbxdh {
    display: none;
  }
  .list_product_three .content .swiper_proadva .adva_box .img {
    margin: 1rem auto 0;
  }
  .index_two .index_three_tab .index_three_item {
    padding: 0 2.5rem;
  }
}
@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }
  footer {
    display: none;
  }
  .news_show_box .left {
    padding-right: 15px;
  }
  .news_box .swipernews .news_new_box .right .newstxt {
    padding: 10px 0 0;
  }
  .news_show_box .right .title h3 {
    margin-top: 20px;
  }
  .list_service_content .list_service_box .right {
    padding-left: 15px;
  }
  .list_product_one .left {
    padding-right: 15px;
    margin-bottom: 15px;
  }
  .index_one .right {
    padding-left: 15px;
  }
  .index_three .half {
    position: relative;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: unset;
  }
  .index_three .half .about_box {
    padding-right: 0;
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
  }
  .index_four .content .right {
    padding-right: 15px;
  }
  .index_three .half .about_box .desc {
    color: #000;
  }
  .index_three .half .about_box .all_title h3 {
    color: #000;
  }
  .index_three .half .about_box .all_title p {
    color: #CECECE;
  }
  .index_three .half .about_box .allmore::before {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
  }
  .index_three .half .about_box .allmore .white {
    color: #000 !important;
  }
}
@media (max-width: 767px) {
    
     .ban-videos{
     display: none;
 }
 
    .list_service_content .list_service_box .right .desc .tit{

}

  .banner .scroll,
  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }
  .banner .swiper-pagination {
    right: 0;
  }
  .list_product_four .content .table {
    overflow-y: auto;
  }
  .list_product_four .content .table table tr td {
    min-width: 100px;
  }
  .list_product_three .content .swiper_proadva .adva_box {
    padding: 10px;
  }
  .list_product_one_box .row .left .desc .botline {
    padding: 10px 0;
  }
  .list_product_one_box .row .left .desc {
    margin-top: 20px;
  }
  .list_product_one_box .row .left .title {
    font-size: 22px;
  }
  .list_product_one .title {
    font-size: 20px;
  }
  .list_product_one_box .row .left {
    padding-right: 15px;
  }
  .list_product_one_box .row .right {
    padding-left: 15px;
  }
  .list_application .img_box {
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .list_application,
  .list_product_one_box,
  .list_product_four {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_contact_two .content .dlslxfs_box .dlslxfs_item {
    padding: 20px;
    min-height: 360px;
  }
  .index_two .all_title {
    display: none;
  }
  .index_two .index_three_tab .index_three_item .txt h3 {
    font-size: 24px;
  }
  .index_three .half .about_box .desc {
    margin-top: 30px;
  }
  .index_four .content {
    margin-top: 20px;
  }
  .index_two .index_three_tab .index_three_item {
    flex: unset;
    width: 100%;
    height: auto;
    padding: 20px;
  }
  .index_two .index_three_tab .index_three_item .yuan {
    margin: 10px auto;
  }
  .index_one .right .desc h3,
  .index_one .right .desc .tt {
    font-size: 20px;
  }
  .banner .hover .p2 {
    font-size: 16px;
  }
  .about_list_six .content .factory_box .factory_item:nth-child(1),
  .about_list_six .content .factory_box .factory_item:nth-child(4),
  .about_list_six .content .factory_box .factory_item:nth-child(2),
  .about_list_six .content .factory_box .factory_item:nth-child(3) {
    width: 100%;
    margin-bottom: 15px;
  }
  .about_list_three .content {
    padding-top: 20px;
  }
  .about_list_three .content .culture_box {
    flex-wrap: wrap;
  }
  .about_list_three .content .culture_box .culture_item {
    flex: unset;
    width: 100%;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    padding: 0;
  }
  .about_list_three .content .culture_box .culture_item .desc {
    flex: 1;
    padding-left: 20px;
    margin-top: 0;
  }
  .about_list_three .content .culture_box .culture_item .desc h3 {
    font-size: 20px;
  }
  .about_list_three .content .culture_box .culture_item .desc h3,
  .about_list_three .content .culture_box .culture_item .desc p {
    text-align: left;
  }
  .about_list_three .content .culture_box .culture_item .img {
    width: 80px;
    height: 80px;
    line-height: 80px;
  }
  .about_list_three .content .culture_box .culture_item .img img {
    width: 50%;
  }
  .list_product_two .title {
    font-size: 18px;
  }
  .list_product_one .desc h3 {
    font-size: 24px;
  }
  .list_product_one .desc .p1 {
    font-size: 24px;
    margin-top: 5px;
  }
  .list_service_content .list_service_box .right .tit .tt {
    font-size: 130px;
  }
  .list_service {
    padding-top: 30px;
  }
  .list_service .title {
    font-size: 20px;
  }
  .list_service_content .list_service_box .right .desc .tit {
    font-size: 24px;    margin-top：1rem;
  }
  .list_service_content .list_service_box:nth-child(even) .left {
    order: 1;
  }.list_service_content .list_service_box .right{
      margin-top: 1rem;
  }
  .list_service_content .list_service_box:nth-child(even) .right {
    order: 2;
    padding-right: 15px;
  }
  .list_service_content .list_service_box {
    padding: 30px 0;
  }
  .news_show_box .left .title h3 {
    font-size: 22px;
  }
  .news_box .swipernews .news_new_box {
    flex-wrap: wrap;
  }
  .news_box .swipernews .news_new_box .left,
  .news_box .swipernews .news_new_box .right {
    width: 100%;
  }
  .list_contact_two .content {
    margin-top: 20px;
  }
  .all_title h3 {
    font-size: 24px;
  }
  .all_title p {
    font-size: 18px;
  }
  .neibanner .neibanner-txt h3 {
    font-size: 28px;
  }
  .about_list_six .content .swiper_factory {
    padding-bottom: 0;
  }
  .list_contact_one,
  .list_contact_two,
  .list_product_one,
  .list_product_two,
  .list_product_three,
  .about_list_one,
  .about_list_two,
  .about_list_three,
  .about_list_four,
  .about_list_six,
  .index_one,
  .index_four {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_contact_one .content .contact_box .contact_item .desc .ds_address {
    height: auto;
  }
  .list_contact_one .content .contact_box .contact_item .desc .ds_item .tt {
    width: 20%;
  }
  .list_contact_one .content .contact_box,
  .list_contact_two .content .dlslxfs_box,
  .yyhy_content .yyhy_con,
  .list_product_two .scgy_box,
  .about_list_two .content .about_two {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }.banner .hover .p1{
    font-size: 1.25rem;
  }.banner .hover .p2{
    margin-top: .5rem;
  }.banner .swiper-slide .img img{
    height: 300px;
    object-fit: cover;
  }.list_service_content .list_service_box .right .tit .ttt h3{
    font-size: 2rem;
  }
}
